#block-block-9{
border-top: solid 4px #1551c3;
border-bottom: solid 4px #1551c3;
padding: 10px 0;
font-size: 10px;
}

.map-link{
display:none;
}

#block-youtubechannel-0{
background:#fff;
}

#block-views-informaci-n-p-blica-block-1{

}
#block-views-informaci-n-p-blica-block-1 .block{
padding:0;
}

.field-name-field-m-s-informaci-n{
padding: 20px;
text-align: center;
}


#block-views-informaci-n-p-blica-block-2{
    padding-left: 15px;
    border-left: 1px solid #000;
}

#block-block-8{
text-align: center;
}